[KDE Desktop Pattern]
Comment=Stonewall 2 by Tigert
Comment[ca]=Mur de pedra 2 per Tigert
Comment[cs]=Stonewall 2 vytvořil Tigert
Comment[da]=Stenmur 2 af Tigert
Comment[de]=Stonewall 2
Comment[eo]=Ŝtonmuro 2
Comment[es]=Fuerte 2 por Tigert
Comment[et]=Stonewall 2 (Tigert)
Comment[fi]=Kiviseinä 2, tehnyt Tigert
Comment[fr]=Stonewall 2 par Tigert
Comment[gl]=Stonewall 2 por Tigert
Comment[he]=םינבא תמוח
Comment[hu]=Tigert 2. kőfala
Comment[is]=Steinveggur 2 eftir Tigert
Comment[it]=Mattoni 2 (di Tigert)
Comment[ja]=TigertによるStonewall
Comment[ko]=Tigert가 그린 Stonewall 2
Comment[lv]=Stonewall 2 no Tigerta
Comment[mk]=Камен ѕид
Comment[nl]=Stenen muur 2, door Tigert
Comment[no]=Stenvegg 2 av Tigert
Comment[no_NY]=Steinvegg 2 av Tigert
Comment[oc]=Mur de peira 2 per Tigert
Comment[pl]=Kamienny mur 2 (wyk. Tigert)
Comment[pt]=Parede de Pedra 2
Comment[ro]=Zid de piatră 2, de Tigert
Comment[ru]=Каменная стена 2 (Tigert)
Comment[sk]=Stonewall 2 od Tigerta
Comment[sl]=Stonewall 2, Tigert
Comment[sv]=Stenmur 2 av Tigert
Comment[tr]=Tigert'dan Taşduvar 2
Comment[uk]=Кам'яна стіна Тайгерта 2
Comment[zh_CN.GB2312]=Tigert 的石墙 2
Comment[zh_TW.Big5]=石牆 2 by Tigert
File=stonewall2.png
